suggestions:
  title: Unsere Empfehlungen
  subtitle: Sommer Must-Haves 2016

viewProducts:
  linkText: View all new products
  linkHref: new

header:
  shop-name: Sunrise
  shop-logo: ../../assets/img/cms/logo.svg
  search-placeholder: Durchsuchen Sie den gesamten webshop
  menuitem-title: Werbebroschüre
  menuitem-link: https://www.flipsnack.com/takeawaycom/reclamefolder-april/full-view.html

hero_banner:
  cta-link: https://www.more.com
  title: Mei aanbiedingen
  description: Winkel meer
  cta-label: Meer informatie
  background: ../../assets/img/cms/hero_banner_desktop.jpg
  background-tablet: ../../assets/img/cms/hero_banner_tablet.jpg
  background-mobile: ../../assets/img/cms/hero_banner_mobile.jpg

info_banner:
  cta-link: https://www.more.com
  title: Gesunde Grundlagen für (fast) jedes Gericht
  description: Diese Aktion läuft vom 01-03-20 - 31-03-20
  cta-label: Meer informatie
  background: ../../assets/img/cms/hero_banner_desktop.jpg
  background-tablet: ../../assets/img/cms/hero_banner_tablet.jpg
  background-mobile: ../../assets/img/cms/hero_banner_mobile.jpg

category_lister:
  title: Ontdek onze categorieën

offers_banner:
  title: Our offers
  cta-label: View all offers
  cta-link: https://wwww.offers.com
  offer1-title: Stack discount on paper bags
  offer1-cta-label: Order now
  offer1-cta-link: https://wwww.order-now.com
  offer1-image: ../../assets/img/cms/offer-1.jpg
  offer1-image-tablet: ../../assets/img/cms/offer-1-tablet.jpg
  offer1-image-mobile: ../../assets/img/cms/offer-1-mobile.jpg
  offer1-discount-desc: Up to -50%
  offer2-title: 50% discount on burger boxes
  offer2-cta-label: Order now
  offer2-cta-link: https://wwww.order-now.com
  offer2-image: ../../assets/img/cms/offer-2.jpg
  offer2-image-tablet: ../../assets/img/cms/offer-2-tablet.jpg
  offer2-image-mobile: ../../assets/img/cms/offer-2-mobile.jpg
  offer2-discount-desc: 50%
  offer3-title: 40% discount on pizza boxes
  offer3-cta-label: Order now
  offer3-cta-link: https://wwww.order-now.com
  offer3-image: ../../assets/img/cms/offer-3.jpg
  offer3-image-tablet: ../../assets/img/cms/offer-3-tablet.jpg
  offer3-image-mobile: ../../assets/img/cms/offer-3-mobile.jpg
  offer3-discount-desc: 50%
  offer3-discount-code: N5HS82

product_lister:
  title: Our runners
  cta-label: Bekijk alle hardlopers
  cta-link: https://www.more.com
recommended_ingredients:
  title: Our suggestions
  cta-label: View all ingredients
  cta-link: https://www.more.com
content_page:
  title_html: Info title
  description_html: description

my_account:
  your_restaurant_portal: https://restaurants.takeaway.com
  update_billing_address_info_html: "<p>Het factuuradres kan niet gewijzigd worden. Neem hiervoor contact op met de </p>"
  update_restaurant_name_info_html: "<p>De restaurantnaam kan niet gewijzigd worden. Neem hiervoor contact op met de</p>"
  support_customer: https://www.google.com

default_page:
  terms_and_conditions_label: Allgemeine Geschäftsbedingungen
  terms_and_conditions_link: https://a valid link
